NODE_ENV = 'test'

# 邮储奶茶活动(测试环境)
# VITE_BASE_URL = 'http://milk.h5.test.86698.cn'
VITE_BASE_URL = ''
VITE_YCNC_MERCH_CODE = '100310100018908'


# 邮储音视频活动(测试环境)
# VITE_BASE_URL = 'https://gateway.dev.cdlsxd.cn'
# VITE_YCNC_MERCH_CODE = '100310100018908'